<div class="container" id="VerifyEmail-step">
    <div class="form-horizontal shadow bg-white">
         
        <form #personalForm="ngForm" class="form" novalidate>
            <fieldset>
                  
                <div class="form-group text-center">
                     <br />
                    <button class="btn btn-success btn-outline-rounded btn-info" (click)="goToNext()">
                        Buy CAN</button>
                </div> 
            </fieldset>
        </form>
         
    </div>
</div>

